package cc.smtweb.framework.core.mvc.controller.binder.bean;

import cc.smtweb.framework.core.mvc.controller.binder.param.AbstractRequestEditor;

import javax.servlet.http.HttpServletRequest;

public class HttpServletRequestEditor extends AbstractRequestEditor {
    @Override
    public Object getValue(HttpServletRequest request) {
        return request;
    }
}
